.com {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; color: #979995;}
.com2 {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 13px; color: #404040;}
.com3 {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px;font-weight: bold; color: #373935;}
.com4 {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #676965; text-align: justify;}
.txt {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; color: #676965;}
.txt2 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 11px;
	color: #676965;
	text-align: left;
	text-valign: top;
	margin-left: 20px;
	margin-bottom: 4px;
}

.hdr {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 13px; color: #000;}

.menulink {COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;}
.menulink1 {COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none; white-space: nowrap;}
.menulink2 {COLOR: #303030; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;}

A.menulink:link {COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;}

A.menulink:visited {COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;}

A.menulink:hover {COLOR: #CACACA; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: underline;} 

.wrklink {COLOR: #383838; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}

A.wrklink:link {COLOR: #383838; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}

A.wrklink:visited {COLOR: #383838; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}

A.wrklink:hover {COLOR: #0247B9; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline;} 

.search {BORDER-RIGHT: #DE0027 1px solid; BORDER-TOP: #DE0027 1px solid; FONT-SIZE: 11px; BACKGROUND: #D1D1D1 50% top; BORDER-LEFT: #DE0027 1px solid; BORDER-BOTTOM: #DE0027 1px solid; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; color: #737373;}

.txt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #797979;}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D4D4D4;
	height: 20px;
#	width: 100%;
	margin: 0 auto;
	text-align: center;
}
#.header div{
#	margin: auto;
#	width: 96%;
#	height: 20px
#	text-align: center;
#}
.gmenu a{
	display: block;
#	float: left;
#	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-color: #737373;
}

.gmenu a:hover{
	color: black;
	background-color: #d4d4d4;
	padding-top: 0px;
	border-top: 3px solid black;
#	float: left;
}

.gmenu {
#	width: 96%
	background: #D4D4D4;
#	margin-left: auto;
#	margin-right: auto;
#	margin-top: 0px;
	margin: 0px auto;
	list-style: none;
	height: 20px;
	z-index: 1;
}

.gmenu li{
	float: left;
	display: inline;
	list-style: none;
	position: relative;
	height: 20px;
}

.gmenu ul{
#	width: 180px;
	background: #737373;
	position: absolute;
	padding: 0;
	margin: 0;
	display: none;
#	visiblity: hidden;
	list-style: none;
	top: 20px;
	left: 0px;
	z-index: 2;
}

#.gmenu ul.after{
#	clear: both;
#	display: block;
#	visibility: hidden;
#	height: 0px;
#}

.gmenu ul li{
#	width: 170px;
	float: left;
	display: block !important;
	display: inline;
	z-index: 2;
}

.gmenu li:hover ul,
.gmenu li:hover ul li,
.gmenu ul li:hover ul{
	display: block;
	visibility: visible;
	z-index: 3;
}

.gmenu2 a{
	display: block;
#	float: left;
#	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-color: #737373;
}

.gmenu2 a:hover{
	color: black;
	background-color: #d4d4d4;
	padding-top: 0px;
	border-top: 3px solid black;
#	float: left;
}

.gmenu2 {
#	width: 96%
	background: #D4D4D4;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	list-style: none;
	height: 20px;
}

.gmenu2 li{
	float: left;
	display: inline;
	list-style: none;
	position: relative;
	height: 20px;
}

.gmenu2 ul{
#	width: 180px;
	background: #737373;
	position: absolute;
	padding: 0;
	margin: 0;
	display: none;
#	visiblity: hidden;
	list-style: none;
	bottom: 20px;
	left: 0px;
}

#.gmenu2 ul.after{
#	clear: both;
#	display: block;
#	visibility: hidden;
#	height: 0px;
#}

.gmenu2 ul li{
#	width: 170px;
	float: left;
	display: block !important;
	display: inline;
	clear: left;
}

.gmenu2 li:hover ul,
.gmenu2 li:hover ul li,
.gmenu2 ul li:hover ul{
	display: block;
	visibility: visible;
}


.name {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.date {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0248BB;
}

.Anket {BORDER-RIGHT: 1px none #DE0027; BORDER-TOP: 1px none #DE0027; FONT-SIZE: 11px;  BORDER-LEFT: 1px none #DE0027; BORDER-BOTTOM: 1px solid Black; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; color: #676965;}
.com4_Err {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #BD1436; text-align: justify;}